uuid: 98f24d88-9e2c-4aee-8913-be44b0386d20
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.tableau_projets_de_site
label: 'Tableau projets de site'
description: ''
targetEntityType: node
cache: true
